[ExternalParam]
ExeFileName=C:\Program Files\Canon\CameraWindow\RemoteCaptureDC\RemoteCaptureDC.exe
MainFormTitle=RemoteCapture DC
DefaultSaveDir=C:\Documents and Settings\13917279003\My Documents\My Pictures
